{% load static %}
<!DOCTYPE html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
</head>

<body>
  <div style="text-align: center;">
  <div id="ingresar-form-info">
    <h4 class="caption-title"><b>RUT</b></h4>
    <form id="ingresar-form">
      <div>
        <input placeholder="Ingrese su RUT" id="rut" name="rut" required/>
      </div>
      <div>
        <button type="submit" id="btn_inicio">Ingresar</button>
      </div>
    </form>
  </div>

  <div hidden id="hidden-info">
    <div id="debt-info">
      <h4 class="caption-title"><b>Deuda</b></h4>
      <div id="debt"></div>
    </div>
    
    <div id="payment-options">
      <h4 class="caption-title"><b>Seleccione un método de pago</b></h4>
      <button id="btn_paypal">Paypal</button>
    </div>
  </div>

  <div hidden id="hidden-paypal-info">
    <h4 class="caption-title"><b>Deuda (USD)</b></h4>
      <div id="usd_debt"></div>
    <div id="paypal-button-container"></div>
  </div>
  <div>
  <button hidden id="btn_reinicio">Salir</button>
  </div>
  </div>

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
  <script src="/config_django.js"></script>

  <script
    src="https://www.paypal.com/sdk/js?client-id={{client_id}}&currency={{paypal_currency}}"> 
    // cambiar para que cliend-id sea el de settings, por ahora currency es USD
  </script>
  <script src="{% static 'scripts/inicio.js' %}"></script>
  <script src="{% static 'scripts/common.js' %}"></script>
</body>